<?php
	
	$nikah_wedding_theme_color = get_theme_mod('nikah_wedding_theme_color');

	$custom_css = '';

	if($nikah_wedding_theme_color != false){
		$custom_css .='#masthead, .search-box span i, .read-more a, #slider .carousel-control-next-icon i:hover, #slider .carousel-control-prev-icon i:hover, .meta-info, .woocommerce span.onsale, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, nav.woocommerce-MyAccount-navigation ul li, .post-link a, .post-info, button.search-submit:hover, .search-form button.search-submit, .copyright, .widget .tagcloud a:hover,.widget .tagcloud a:focus,.widget.widget_tag_cloud a:hover,.widget.widget_tag_cloud a:focus,.wp_widget_tag_cloud a:hover,.wp_widget_tag_cloud a:focus, .logo, button,input[type="button"],input[type="submit"], .scrollup i,.comment-reply-link, .post-navigation .nav-next a, .post-navigation .nav-previous a,.page-numbers{';
			$custom_css .='background-color: '.esc_html($nikah_wedding_theme_color).';';
		$custom_css .='}';
	}
	if($nikah_wedding_theme_color != false){
		$custom_css .='.site-footer ul li a:hover,a, .carousel-control-next-icon, .carousel-control-prev-icon, #love-story h2, #love-story h2, .blogger h3 a, #sidebox h2, .navigation-top a,  code, .main-navigation ul.sub-menu li a:hover,#sidebox ul li a:hover,.blogger h2 a{';
			$custom_css .='color: '.esc_html($nikah_wedding_theme_color).';';
		$custom_css .='}';
	}
	if($nikah_wedding_theme_color != false){
		$custom_css .='.main-navigation ul ul,.scrollup i{';
			$custom_css .='border-color: '.esc_html($nikah_wedding_theme_color).';';
		$custom_css .='}';
	}
	if($nikah_wedding_theme_color != false){
		$custom_css .='.main-navigation ul ul li:hover{';
			$custom_css .='border-left-color: '.esc_html($nikah_wedding_theme_color).';';
		$custom_css .='}';
	}

	/*---------------------------Width Layout -------------------*/

	$theme_lay = get_theme_mod( 'nikah_wedding_theme_options','Default');
    if($theme_lay == 'Default'){
		$custom_css .='body{';
			$custom_css .='max-width: 100%;';
		$custom_css .='}';
		$custom_css .='.page-template-custom-home-page .middle-header{';
			$custom_css .='width: 97.3%';
		$custom_css .='}';
	}else if($theme_lay == 'Wide Layout'){
		$custom_css .='body{';
			$custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$custom_css .='}';
		$custom_css .='.page-template-custom-home-page .middle-header{';
			$custom_css .='width: 97.7%';
		$custom_css .='}';
	}else if($theme_lay == 'Box Layout'){
		$custom_css .='body{';
			$custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$custom_css .='}';
	}
